.mainBox{
    height: 500px;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.box{
    width: 80vw;
    height: 460px;
    background-image: linear-gradient(#052f92,#202020);
}